package it.integry.integrywmsnative.core.rest.model.inventario;

import it.integry.integrywmsnative.core.model.MtbInvent;

public class InsertInventarioRequestDTO {

    private MtbInvent mtbInvent;

    public MtbInvent getMtbInvent() {
        return mtbInvent;
    }

    public InsertInventarioRequestDTO setMtbInvent(MtbInvent mtbInvent) {
        this.mtbInvent = mtbInvent;
        return this;
    }
}
